<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="322dp"
    android:layout_height="376dp"
    android:background="@drawable/shape_5round_white"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_dialog_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="@dimen/d_3dp"
        android:layout_marginRight="@dimen/d_5dp"
        android:src="@drawable/dialog_blue_delete" />


    <ImageView
        android:layout_width="288dp"
        android:layout_height="149dp"
        android:layout_gravity="center_horizontal"
        android:src="@drawable/user_urgent_dialog_img" />


    <com.guadou.lib_baselib.font_text_view.TextViewLight
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_32dp"
        android:layout_marginTop="@dimen/d_25dp"
        android:layout_marginRight="@dimen/d_32dp"
        android:text="You have sent urgent notification to our admin already. Please wait for our admin for approval."
        android:textColor="@color/black"
        android:textSize="18sp" />

    <com.guadou.lib_baselib.font_text_view.TextViewLight
        android:id="@+id/tv_dialog_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_42dp"
        android:layout_marginLeft="@dimen/d_25dp"
        android:layout_marginTop="@dimen/d_25dp"
        android:layout_marginRight="@dimen/d_25dp"
        android:background="@drawable/selector_app_blue_button_round2_bg"
        android:gravity="center"
        android:text="OK"
        android:textColor="@color/white"
        android:textSize="@dimen/d_16sp" />

</LinearLayout>